html{
    margin: 0px;
    padding: 0px;
}
body{
    background: linear-gradient(90deg, #f8f9fa 0%, #dfe2e6 100%);
    margin: 0px;
    padding: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
main{
    width: 380px;
    padding: 64px 60px 64px 60px;
    margin: 50px auto 50px auto;
    box-shadow: 0px 5px 20px #AAA;
    border-radius: 8px;
    background-color: #fff;
    color: #114a86;
    font-size: 18px;
}
    div.logo{
        width: 374px;
        height: 120px;
        background-image: url(logo.png);
        background-repeat: no-repeat;
    }
    main p{
        margin: 32px 0px 40px 0px;
    }
    main a{
        display: block;
        border-radius: 12px;
        text-decoration: none;
        padding: 12px 0px 14px 0px;
        text-align: center;
        margin-top: 20px;
    }
        a span{
            font-size: 30px;
        }
    a.principal{
        background-color: #114a86;
        color: #fff;
    }
        a.principal:hover{
            filter: brightness(1.3);
        }
    a.anterior{
        background-color: #c7b472;
        color: #114a86;
    }
        a.anterior:hover{
            filter: brightness(1.1);
        }
@media all and (max-width: 550px){
    main{
        width: 76%;
        padding: 64px 10% 64px 10%;
        margin: 50px 2% 50px 2%;
    }
    div.logo{
        width: auto;
        background-size: 90%;
    }
    main p{
        margin: 1% 0px 40px 0px;
    }
}